Subject: Re: Help, designing indoor Janese garden

From: [email-masked] (Brently)
Date: 2 Apr 1995 12:53:41 -0500

Quick run down, Use to have a beautiful Japanese stroll garden on a
21x21 yard in the city, and this year I was going to put in a Koi pond
and tsukubai.  But that
has all changed, she threw me out.  Oh, well, let her deal with an
8x10x4 mud hole.

Anyways, I now have a nice townhouse, but ABSOLUTELY no yard, not even
dirt.  I am planning on starting an indoor garden (most of what should
be the living room) for meditation.  I have several books on Japanese
gardens (including indoor gardens) but I would like to get in touch
with someone who has had success.

Domo arigato, Burento
(Brent Lee Young)